#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hledger-lib
version: 1.11.1
id: hledger-lib-1.11.1-9I4N4qm24PB9XIcu5LdNJO
key: hledger-lib-1.11.1-9I4N4qm24PB9XIcu5LdNJO
license: GPL-3.0-only
maintainer: Simon Michael <simon@joyful.com>
author: Simon Michael <simon@joyful.com>
stability: stable
homepage: http://hledger.org
synopsis: Core data types, parsers and functionality for the hledger accounting tools
description:
    This is a reusable library containing hledger'\''s core functionality.
    .
    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, curses and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.
category: Finance
abi: 58254290cca9c908cfb2d50ea88963ca
exposed: True
exposed-modules:
    Hledger Hledger.Data Hledger.Data.Account Hledger.Data.AccountName
    Hledger.Data.Amount Hledger.Data.Commodity Hledger.Data.Dates
    Hledger.Data.Journal Hledger.Data.Ledger Hledger.Data.MarketPrice
    Hledger.Data.Period Hledger.Data.PeriodicTransaction
    Hledger.Data.Posting Hledger.Data.RawOptions
    Hledger.Data.StringFormat Hledger.Data.Timeclock
    Hledger.Data.Transaction Hledger.Data.TransactionModifier
    Hledger.Data.Types Hledger.Query Hledger.Read Hledger.Read.Common
    Hledger.Read.CsvReader Hledger.Read.JournalReader
    Hledger.Read.TimeclockReader Hledger.Read.TimedotReader
    Hledger.Reports Hledger.Reports.BalanceHistoryReport
    Hledger.Reports.BalanceReport Hledger.Reports.BudgetReport
    Hledger.Reports.EntriesReport Hledger.Reports.MultiBalanceReports
    Hledger.Reports.PostingsReport Hledger.Reports.ReportOptions
    Hledger.Reports.ReportTypes Hledger.Reports.TransactionsReports
    Hledger.Utils Hledger.Utils.Color Hledger.Utils.Debug
    Hledger.Utils.Parse Hledger.Utils.Regex Hledger.Utils.String
    Hledger.Utils.Test Hledger.Utils.Text Hledger.Utils.Tree
    Hledger.Utils.UTF8IOCompat Text.Tabular.AsciiWide
hidden-modules: Text.Megaparsec.Custom Paths_hledger_lib
import-dirs: /usr/lib/ghc-8.6.1/site-local/hledger-lib-1.11.1
library-dirs: /usr/lib/ghc-8.6.1/site-local/hledger-lib-1.11.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.6.1/hledger-lib-1.11.1
hs-libraries: HShledger-lib-1.11.1-9I4N4qm24PB9XIcu5LdNJO
depends:
    Decimal-0.5.1-IVA2AwMc7EL6ArpEKvl5g
    Glob-0.9.3-ZuJvRd05HoDrAIEWt8zdJ
    ansi-terminal-0.8.2-8WQDEUM7Kz3DSmwgHomKFP array-0.5.2.0
    base-4.12.0.0 base-compat-batteries-0.10.1-Iw18QNa1v1WBFJvthZ04ka
    blaze-markup-0.8.2.2-IwLwNWRUxfsEuYbkQ0Gv5Q bytestring-0.10.8.2
    call-stack-0.1.0-J1eWgTNOnM4IGVyeW0v2YZ
    cassava-0.5.1.0-G2dEYoOjr4hIfyh6eVcS2B
    cassava-megaparsec-1.0.0-HYb8AxWVyUF3x0oOwWVbPm
    cmdargs-0.10.20-2I5EC3CdzQ7qCXt6V31Jg containers-0.6.0.1
    data-default-0.7.1.1-9TvgjOMl8fiEDpKR9EhMBO deepseq-1.4.4.0
    directory-1.3.3.0 easytest-0.2.1-9As1FQgXY925fIquICPOEM
    extra-1.6.13-BctmJ84DfO08xTOI3b2pw9 filepath-1.4.2.1
    hashtables-1.2.3.1-FCh4O1QQgPXBAz75z8JHlT
    megaparsec-6.5.0-J8oGCGOQIUs6NL7g1ws1sj mtl-2.2.2
    old-time-1.1.0.3-HsoRJMkCHriE79r63Cxfu4 parsec-3.1.13.0
    parser-combinators-1.0.0-6I8IuetBR1R9kABqgBCBbt
    pretty-show-1.8.2-5y0qfXXNaFSEpsDWOG7qzx
    regex-tdfa-1.2.3.1-CGhC8CUtNjDA8FgpdYb1ua
    safe-0.3.17-43oyx4B630gDZMbTh3Ttji
    split-0.2.3.3-9O3ah5XNSacJuZjDAE6BjK
    tabular-0.2.2.7-FYVnBEx3xwsDpJzPJOu9nb text-1.2.3.1 time-1.8.0.2
    transformers-0.5.5.0 uglymemo-0.1.0.1-29YPrKIZHiw2b7IPpRwZ9C
    utf8-string-1.0.1.1-Geq8jdOv4Q3LkcQoEOWDVv
haddock-interfaces: /usr/share/doc/haskell-hledger-lib/html/hledger-lib.haddock
haddock-html: /usr/share/doc/haskell-hledger-lib/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

